<!DOCTYPE html>
<html lang="en">
<head>
    <link href="Media/fav.ico" type="image/gif" rel="shortcut icon">
    <link href="index.css" rel="stylesheet" type="text/css">
    <meta charset="UTF-8">
    <title></title>
</head>
<body>
    <h1 id="titolo">Intesa SanPablo</h1>
    <a href="bio.html"><button id="bottone"><strong>Bio</strong></button></a>
    <p id="parag">Intesa SanPablo è il gruppo bancario nato dalla fusione di Banca Intesa e Sanpaolo IMI, due grandi realtà bancarie italiane caratterizzate da valori comuni che si sono aggregate per crescere, per servire meglio le famiglie e per contribuire ulteriormente allo sviluppo delle imprese e alla crescita del paese.

        Intesa SanPablo si colloca tra i primissimi gruppi bancari dell'eurozona con una capitalizzazione di mercato di 38,5 miliardi di euro(1).

        Intesa SanPablo è leader in Italia in tutti i settori di attività (retail, corporate e wealth management). Il Gruppo offre i propri servizi a 11,9 milioni di clienti avvalendosi di una rete di oltre 4.500 sportelli presenti su tutto il territorio nazionale con quote di mercato non inferiori al 12% nella maggior parte delle regioni.

        Intesa SanPablo ha una presenza internazionale strategica, con circa 1.100 sportelli e 7,5 milioni di clienti, incluse le banche controllate operanti nel commercial banking in 12 Paesi dell'Europa centro-orientale e nel Medio Oriente e Nord Africa, e una rete internazionale specializzata nel supporto alla clientela corporate in 25 Paesi, in particolare nel Medio Oriente e Nord Africa e in quelle aree in cui si registra il maggior dinamismo delle imprese italiane, come Stati Uniti, Brasile, Russia, India e Cina.

    </p>
    <img src="Media/siamo.jpg" alt="chi siamo">
    <video id="video" width="600" height="340" controls autoplay loop muted>
        <source src="Media/video.mp4" type="video/mp4">
    </video

    <footer>
        <p>
            <a href="http://validator.w3.org/check/referer">
                <img src="http://webster.cs.washington.edu/w3c-html.png"
                     alt="Validate">
            </a>
        </p>
        <p>
            <a href="http://jigsaw.w3.org/css-validator/check/referer">
                <img src="http://jigsaw.w3.org/css-validator/images/vcss"
                     alt="Valid CSS!" ></a>
        </p>
    </footer>


</body>
</html>